
.help-block
{
	color: red;
}

.label-warning, .badge-warning {
    background-color: #fcb322;
    background-image: none !important;
}

.label-success, .badge-success {
    background-color: #3cc051;
    background-image: none !important;
}


.navbar-default .navbar-toggle
{
	border-color: #fff;
}


.datepicker td.disabled, .datepicker td.disabled:hover
{
	background-color: #f5f1f1; /*#eeeeee;*/
	color: #8a8a8a; /*#999999;*/
}


/********* splash page ***********/
.logo-splash{
	margin: 50% auto 0 !important;
}


.splashCanvas
{
	position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(255,255,255, 1);
    z-index: 10;
}





.credits-logo-edeare
{
	margin: 0 auto;"
	padding: 0px 15px; 
	margin-top: 30px;
}

.copyright-logo
{
	color: red;
	margin-top: 30px;
}

.credits-logo
{
	margin: 0 auto;
	margin-top: 30px;
}



/*********************************/




/********* header *********/










.menu
{
	background-color: #bee2f2;
/*	padding-left: 0px;
	padding-right: 0px;
*/	

/*	height:60px;	*/

/*	overflow: hidden;
    position: fixed !important; /* Set the navbar to fixed position */
/*    top: 0 !important; /* Position the navbar at the top of the page */
/*    width: 100% !important; /* Full width */
    z-index: 9;
}


.navbar-collapse
{
	background-color: #c5ddd7 /*#e3eeea*/;
	
	border-top: 1px solid #1568b5 !important;
	border-bottom: 1px solid #1568b5 !important;
}

.navbar-default .navbar-nav > li > a
{
	color: black;
	font-size: 16px;
}

#topMenuCollapseList > li:hover
{
	background-color: #1568b5;
}

#topMenuCollapseList > li > a:hover
{
	color: #fff;
}


#topMenuCollapseList >li >a
{
	padding: 10px 15px;	
}


.navbar-default .navbar-toggle .icon-bar
{
	background-color: #fff;
}

button.navbar-toggle:hover span, button.navbar-toggle:focus span
{
	background-color: #1568b5 !important;
}


button.navbar-toggle:hover, button.navbar-toggle:focus
{
	background-color: #fff !important;
	border-color: #1568b5;
}



.navbar-toggle
{
	background-color: #1568b5;
}


.navbar-default
{
/*	background-color: #ffffff;	*/
	
	background-color: #bee2f2;
}


.navbar-header
{
	margin-bottom: 5px;
}


.navbar-nav
{
	font-weight: bold; 
/*	border-bottom: 1px solid #DDDDDD;	*/
/*	border-bottom: 1px solid #1568b5;	*/
}

/*
#langSel
{
	border-width: 1px 0px 1px 1px;
	border-color: #1568b5;
	border-style: solid;
	height: 42px;
}
*/


.no-selected-lang
{
	display: block !important;	
}


.selected-lang
{
/*	background-color: #777;	*/
	background-color: #1568b5;
	display: none !important;	
}

.selected-lang a
{
	color: #fff !important;
}




.nav > li > a.box {
    padding: 10px 15px;
}





.body-page
{
	margin-top: 60px;
}


.logo_header
{
	height: 15px; 
	margin-top: 11px;
	margin-left: 10px;	
}



.logo-header, .flag-header
{
	padding-right: 15px;
}


.flag-header
{
	float: right;
}

.credits-toggle
{
	background-color: transparent;
    border: none;
    margin-top: 10px;
    margin-left: 15px;
}





/*********************************/




/******** aree informative ********/


.aree-informative
{
	background-color: #FB1826;
	margin-bottom: 15px;
	border-radius: 5px;
}

.aree-informative h4 a
{
	color: #fff;
	text-decoration: none;
}




.box-container
{
	margin-top: 40px;
}


.panel-heading-blue-linear
{
	color: #ffffff;
	background-color: #FB1826;
}


.panel-heading [data-toggle="collapse"]::after
{
	content: "";
	float: left;
	font-family: "Glyphicons Halflings";
	font-size: 12px;
	line-height: 14px;
	margin-right: 2px;
	transform: rotate(90deg);
}

.panel-heading .collapsed[data-toggle="collapse"]::after
{
	transform: rotate(0deg);
}


.nav-tabs
{
	border-bottom:1px solid #ddd;
}


.nav-tabs > li > a
{
	background-color: #f2f2f2;
	border: 1px solid #f2f2f2;
	color: black;
	line-height: 1.42857;
	margin-right: 2px;
	text-transformation: uppercase;
	font-size: 15px;
	transaction: background-color 0.2s linear 0s
}


.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus
{
	font-weight: bold;
}

.nav > li > a
{
	padding: 5px 15px;
}


#pages-tabs-content
{
	background-color: white;
	padding: 0 10px 10px;
}


#boxGallery
{
	padding-left: 5px;
}


.tab-content > .tab-pane, .pill-content > .pill-pane
{
	padding: 36px 0 0;
}


#boxGallery .row /* .gallery-item a	*/
{
	height: 85px;
}

#boxGallery .row .gallery-item a img
{
	display: block;
	height: auto;
}


.related-list li , .sub-list li
{
	list-style: none;
}

.related-list, .sub-list
{
	margin: 0px;
	padding:10px 0 5px;
}

.subpageListContent
{  
	clear: both !important;
    margin-bottom: 10px;
    margin-top: 10px;
}

.subpageListEle
{ margin: 0 0 0 15px !important; padding-left: 0 !important; }

.subpageListEle h4
{ margin-bottom: 0.2em !important; }

.subpageListEle h4, .subpageListEle h4 a, .subpageListEle h4 a:hover
{color: white; text-decoration: none;} 

.subpageListEle h4
{ 	
	background-color: #384c3f;
	padding:0.4em;  
	background-image: linear-gradient(to left, #FFFFFF 0%, #384c3f 100%);
}

.subpageListEle h4:hover 
{ 	
	background-color: #78B833; 
	background-image: linear-gradient(to left, #ffffff 0%, #78B833 100%);
}

.subpageListEle h4 a
{ margin-left: 10px; }


.galleryDetail
{
	margin-bottom: 20px;
}




/*********************************/


/*
DIV#content DIV.compactRadioGroup {
    padding-left: 1em;
}
*/

DIV#content .compactRadioGroup LABEL,
DIV#content .compactRadioGroup INPUT {
   margin: 15px 0px;
}

.g-recaptcha
{
	transform:scale(0.77);
	-webkit-transform:scale(0.77);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
}




/*********** AREA STRUTTURE ************/
.scelta-btn
{
	background-color: white;
    margin: 15px 0px;
    padding: 25px 0px;
    text-align: center;
    border-radius: 5px;
    font-size: 20px;
 /*   color: #1568b5;
    border: 1px solid #1568b5;
  */
  
  	color: white;
  	background-color: #1568b5;  
}


.modifica-codice-btn-lft, .modifica-codice-btn-rgt
{
	background-color: white;
    margin-top: 20px;
    padding: 5px 15px;
    text-align: center;
    border-radius: 5px;
    font-size: 16px;
    color: white;
    background-color: #1568b5;
    display: inline-block;
}



.modifica-codice-btn-lft a, .modifica-codice-btn-rgt a
{
    color: white;
}

.modifica-codice-btn-lft a:hover, .modifica-codice-btn-rgt a:hover
{
    text-decoration: none;
}




.scelta-btn-link:hover
{
	text-decoration: none !important;
}

h4.table-title {
	padding-bottom: 5px;
	margin: 10px 0 2px 0 !important;
}

table#products-cart-table {
	width: 100%;
	border-collapse: collapse;
    border-spacing: 30px;
}

table#products-cart-table tbody {
	width: 100%;
	border-collapse: collapse;
    border-spacing: 30px;
    border: solid 1px #243745;
}

table#products-cart-table th {
  	text-align: left;
   	text-transform: uppercase;
	font-family:'Oswald', Helvetica,  Arial, sans-serif;
}

table#products-cart-table td {
    border: 1px dotted #243745;
    text-transform: uppercase;
	font-family:'Oswald', Helvetica,  Arial, sans-serif;
    padding: 4px;
    color: #1E455F;
}

table#products-cart-table td a {
    color: #1E455F;
}


/***************************************/


